Bug 426938 - SELinux is preventing load_policy (semanage_t) "siginh" to <Unknown> (load_policy_t).
SELinux is preventing load_policy (semanage_t) "siginh" to <Unknown> (lo...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-28 12:08 EST by phracking
Modified: 2007-12-31 06:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 06:56:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description phracking 2007-12-28 12:08:44 EST
Description of problem:
Summary
    SELinux is preventing load_policy (semanage_t) "siginh" to <Unknown>
    (load_policy_t).

Detailed Description
    SELinux denied access requested by load_policy. It is not expected that this
    access is required by load_policy and this access may signal an intrusion
    attempt. It is also possible that the specific version or configuration of
    the application is causing it to require additional access.

Allowing Access
    You can generate a local policy module to allow this access - see
    http://fedora.redhat.com/docs/selinux-faq-fc5/#id2961385 Or you can disable
    SELinux protection altogether. Disabling SELinux protection is not
    recommended. Please file a http://bugzilla.redhat.com/bugzilla/enter_bug.cgi
    against this package.

Additional Information        

Source Context                system_u:system_r:semanage_t:s0-s0:c0.c1023
Target Context                system_u:system_r:load_policy_t:s0-s0:c0.c1023
Target Objects                None [ process ]
Affected RPM Packages         
Policy RPM                    selinux-policy-3.0.8-69.fc8
Selinux Enabled               True
Policy Type                   targeted
MLS Enabled                   True
Enforcing Mode                Permissive
Plugin Name                   plugins.catchall
Host Name                     localhost.localdomain
Platform                      Linux localhost.localdomain 2.6.23.9-85.fc8 #1 SMP
                              Fri Dec 7 15:49:59 EST 2007 i686 i686
Alert Count                   1
First Seen                    Fri 28 Dec 2007 05:51:45 PM CET
Last Seen                     Fri 28 Dec 2007 05:51:45 PM CET
Local ID                      eddcb1b0-0fd0-4629-a221-0c7aa86f9b0e
Line Numbers                  

Raw Audit Messages            

avc: denied { siginh } for comm=load_policy pid=8565
scontext=system_u:system_r:semanage_t:s0-s0:c0.c1023 tclass=process
tcontext=system_u:system_r:load_policy_t:s0-s0:c0.c1023


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2007-12-31 06:56:44 EST
This messages is should have been dontaudited?  Are you running with the audit
messages turned off?

# semodule -B

Should turn off the audit messages

Note You need to log in before you can comment on or make changes to this bug.